# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2018-12-06 14:01
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Statuses',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(blank=True, default=None, max_length=20, null=True, verbose_name='Стутус')),
            ],
            options={
                'verbose_name': 'Стутус',
                'ordering': ['name'],
                'verbose_name_plural': 'Стутусы',
            },
        ),
    ]
